/*
Author: Vladimir Kharlampidi, The iDangero.us
*/
//document.createElement('header');
//document.createElement('footer');

$(function(){
	
	//Main Swiper
	/*
	var swiper = new Swiper('.swiper1', {
		pagination : '.pagination1',
		loop:true,
		grabCursor: true,
		mode : "horizontal"
	});
	*/
    //Clickable pagination
	/*
    $('.pagination1 .swiper-pagination-switch').click(function(){
    	swiper.swipeTo($(this).index())
    })
	*/
		
})

